.foot {
   padding: 8px 0;
}
.foot a {
   color: white;
}
.foot a:hover {
  color: white;
  opacity: 0.7;
}
.head {
   border-bottom: #333 2px solid;
}
.swiper-caption {
	top: 40% !important;
	background-color: transparent !important;
        text-shadow: 2px 2px 2px black;
}
.swiper-caption h3 {
       font-size: 50px;
}
.swiper-caption p{
       font-size: 30px;
}
.swiper-slide-active .swiper-caption h3 {

}
.swiper-slide-active .swiper-caption p {

}
